package com.xzzn.ems.domain.vo;

public class SingleBatteryConfigInitRequest {

    private String siteId;
    private String scopeType;
    private String scopeDeviceId;
    private Integer targetCount;

    public String getSiteId() {
        return siteId;
    }

    public void setSiteId(String siteId) {
        this.siteId = siteId;
    }

    public String getScopeType() {
        return scopeType;
    }

    public void setScopeType(String scopeType) {
        this.scopeType = scopeType;
    }

    public String getScopeDeviceId() {
        return scopeDeviceId;
    }

    public void setScopeDeviceId(String scopeDeviceId) {
        this.scopeDeviceId = scopeDeviceId;
    }

    public Integer getTargetCount() {
        return targetCount;
    }

    public void setTargetCount(Integer targetCount) {
        this.targetCount = targetCount;
    }
}
